<?xml version="1.0" encoding="iso-8859-1"?>

<PropertyList     include="Systems/gladiator-base.xml">

  <sim>

    <description>Gloster Gladiator (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.4</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/gladiator-yasim</aero>

    <rating>
     <FDM         type="int"> 3 </FDM>
     <systems     type="int"> 2 </systems>
     <cockpit     type="int"> 3 </cockpit>
     <model       type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/gladiator-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>gloster</tag>
      <tag>fighter</tag>
      <tag>1930s</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>ww2</tag>
      <tag>biplane</tag>
      <tag>tail-dragger</tag>
      <tag>fixed-gear</tag>
      <tag>piston</tag>
      <tag>radial</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
